<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACL_ADD_FILE</key>
	<string>add_file</string>
	<key>ACL_ADD_SUBDIRECTORY</key>
	<string>add_subdirectory</string>
	<key>ACL_APPEND_DATA</key>
	<string>append</string>
	<key>ACL_CHANGE_OWNER</key>
	<string>chown</string>
	<key>ACL_DELETE</key>
	<string>suppression</string>
	<key>ACL_DELETE_CHILD</key>
	<string>delete_child</string>
	<key>ACL_DIRECTORY_INHERIT</key>
	<string>directory_inherit</string>
	<key>ACL_EXECUTE</key>
	<string>exécution</string>
	<key>ACL_FILE_INHERIT</key>
	<string>file_inherit</string>
	<key>ACL_LIMIT_INHERIT</key>
	<string>limit_inherit</string>
	<key>ACL_LIST_DIRECTORY</key>
	<string>liste</string>
	<key>ACL_ONLY_INHERIT</key>
	<string>only_inherit</string>
	<key>ACL_PERM_SEPARATOR</key>
	<string>, </string>
	<key>ACL_READ_ATTRIBUTES</key>
	<string>readattr</string>
	<key>ACL_READ_DATA</key>
	<string>lecture</string>
	<key>ACL_READ_EXTATTRIBUTES</key>
	<string>readextattr</string>
	<key>ACL_READ_SECURITY</key>
	<string>readsecurity</string>
	<key>ACL_SEARCH</key>
	<string>recherche</string>
	<key>ACL_WRITE_ATTRIBUTES</key>
	<string>writeattr</string>
	<key>ACL_WRITE_DATA</key>
	<string>écriture</string>
	<key>ACL_WRITE_EXTATTRIBUTES</key>
	<string>writeextattr</string>
	<key>ACL_WRITE_SECURITY</key>
	<string>writesecurity</string>
	<key>DATA_FORK_NOT_SUPPORTED %@</key>
	<string>Le fichier « %@ » ne gère pas la Data Fork.</string>
	<key>Error</key>
	<string>Erreur</string>
	<key>FORK_ALREADY_EXISTS</key>
	<string>La fourche spécifiée existe déjà.</string>
	<key>FORK_NOT_FOUND</key>
	<string>La fourche spécifiée n’existe pas.</string>
	<key>FORK_READ_ERROR %d</key>
	<string>Erreur dans la lecture des données de la fourche ressources %d.</string>
	<key>FORK_WRITE_ERROR %d</key>
	<string>Erreur dans l’écriture des données de la fourche ressources %d.</string>
	<key>GID_NOT_FOUND %lu</key>
	<string>Aucun groupe existant avec l’ID %lu.</string>
	<key>GROUP_NAME_NOT_FOUND %@</key>
	<string>Aucun groupe existant avec le nom « %@ ».</string>
	<key>Group</key>
	<string>uroup</string>
	<key>INVALID_CREATOR %@</key>
	<string>Créateur invalide « %@ ».</string>
	<key>INVALID_HFS_TYPE %@</key>
	<string>Type invalide « %@ ».</string>
	<key>INVALID_RESOURCE_ID %ld %d %d</key>
	<string>ID invalide de ressource %1$ld; seules les valeurs de %2$d à %3$d sont autorisées.</string>
	<key>INVALID_RESOURCE_TYPE %@</key>
	<string>Type invalide de ressource ‘%@’.</string>
	<key>NOT_A_READ_HANDLE</key>
	<string>Ce pointeur de fichier n’est pas en mesure de lire des données.</string>
	<key>NOT_A_WRITE_HANDLE</key>
	<string>Ce pointeur de fichier n’est pas en mesure d’écrire des données.</string>
	<key>NOT_RSRC_FILE %@</key>
	<string>Le fichier « %@ » n’est pas un fichier de ressources.</string>
	<key>No</key>
	<string>Non</string>
	<key>REF_LIST_TOO_LONG %@ %lu</key>
	<string>La liste de référence pour le type ‘%1$@‘ est trop longue; elle doit être plus courte que %2$lu octets.</string>
	<key>RES_ALREADY_EXISTS %@ %d</key>
	<string>Une ressource existe déjà avec le type ‘%1$@‘ et ID %2$d.</string>
	<key>RES_DATA_NOT_FOUND %@ %d</key>
	<string>Impossible de trouver les données de ressources pour ‘%1$@‘ ID %2$d.</string>
	<key>RES_DATA_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>Le décalage pour les données ressource de ‘%1$@‘ ID %2$d est trop grande; le maximum est %3$lu.</string>
	<key>RES_DATA_TOO_LARGE %lu</key>
	<string>La taille combinée des ressources dans ce fichier de ressources dépasse %lu octets, ce qui est interdit.</string>
	<key>RES_NAME_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>Le décalage pour le nom de la ressource ‘%1$@‘ ID %2$d est trop grande; le maximum est %3$lu.</string>
	<key>RES_NOT_FOUND %@ %d</key>
	<string>Le type de ressource ‘%1$@‘ %2$d est introuvable.</string>
	<key>RES_TOO_LARGE %@ %d %lu %lu</key>
	<string>La taille de ID ‘%1$@’ %2$d est de %3$lu octets lus, mais une ressource ne peut pas avoir une taille plus grande que %4$lu octets.</string>
	<key>RSRC_FORK_NOT_SUPPORTED %@</key>
	<string>Le fichier « %@ » ne gère pas la Resource Fork.</string>
	<key>SPECIAL_XATTR_CANNOT_BE_RENAMED %@</key>
	<string>Désolé, l’attribut spécial long « %@ » ne peut pas être renommé.</string>
	<key>SPECIAL_XATTR_NOT_SUPPORTED %@</key>
	<string>Désolé, l’attribut spécial long « %@ » ne peut pas être géré.</string>
	<key>UID_NOT_FOUND %lu</key>
	<string>Aucun utilisateur existant avec l’ID %lu.</string>
	<key>UNKNOWN_ERROR</key>
	<string>Erreur inconnue !</string>
	<key>USER_NAME_NOT_FOUND %@</key>
	<string>Aucun utilisateur existant avec le nom « %@ ».</string>
	<key>Unknown</key>
	<string>inconnu</string>
	<key>User</key>
	<string>utilisateur</string>
	<key>Warning</key>
	<string>Attention</string>
	<key>XATTRS_NOT_SUPPORTED %@</key>
	<string>Le fichier « %@ » ne gère pas les attributs étendus.</string>
	<key>XATTR_ALREADY_EXISTS %@</key>
	<string>Un attribut étendu avec le nom « %@ » existe déjà.</string>
	<key>XATTR_NOT_FOUND %@</key>
	<string>L'attribut étendu « %@ » ne semble pas exister.</string>
	<key>Yes</key>
	<string>Oui</string>
	<key>allow</key>
	<string>permettre</string>
	<key>deny</key>
	<string>refuser</string>
</dict>
</plist>
